Subject: Re : fungi on burnt ground

From: [email-masked] (Marco Floriani)
Date: 26 Oct 1994 06:28:16 -0700

>  Hi  
>  I did not work with fungi too much although I am microbiologist.
>  During my student project I collected some strange fungi in an Ural
>  Region in Russia. There was a fire in forest about week before I've started.
>  An amasing fact was that a lot of colored plasmodia and cup-like fungi (like a
>  small coffee cup) were growing in plenty on a groung where all other plants and
>  grass were burned out. I could never find the same species in a neighbourhood where fire
>  din not happened.
>  Apparently a forest fire is a disaster, but seems to be
>  a great fun for mycologist. Has anybody in USA studied fungi in burned forests?
>  
>  About medicinal tea. The fungus I saw in use for the tea was not plasmodium,  
>  neither colored. It formed a sheet layer with some gelly stuff beneath.
>  
>  Lenja

                                                          Rovereto, October 26, 1994.

Hi Lenja !

I'm Marco Floriani, an Italian computer student very fond of mycology. I've read your message about the fungi you have found and I'm very interested about the cup-like ones (not the plasmodiums). If you want to give me some information about them you can write me. I like studying Ascomycetes (especially the ones of a certain size) and I hope someone else will write about the interesting species they find (I would like to know especially something about the genus Peziza). If someone knows the Internet addre

ss of some other "Ascomycetologist" (may I use this word?) please let me know.

Marco Floriani
Via Vigolana, 8
I-38057 Pergine Valsugana (TN)
Internet address: [email-masked]